{% extends 'base.html.twig' %}

{% block title %}Presentation index{% endblock %}

{% block body %}

    {{ include('header/index.html.twig') }}

    {# <h1>Presentation index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre_pres</th>
                <th>Paragraphe1_pres</th>
                <th>Paragraphe2_pres</th>
                <th>Paragraphe3_pres</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for presentation in presentations %}
            <tr>
                <td>{{ presentation.id }}</td>
                <td>{{ presentation.titrePres }}</td>
                <td>{{ presentation.paragraphe1Pres }}</td>
                <td>{{ presentation.paragraphe2Pres }}</td>
                <td>{{ presentation.paragraphe3Pres }}</td>
                <td>
                    <a href="{{ path('app_presentation_show', {'id': presentation.id}) }}">show</a>
                    <a href="{{ path('app_presentation_edit', {'id': presentation.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_presentation_new') }}">Create new</a> #}

    <div id="bodyProposDiv">
        <main class="mainPropos">     

            <h2 class="h1Apropos">test</h2>
            <p class="textPropos">test</p>

                                    
            <img
                class="imgPropos"
                src=""
                alt="Premiere image"
            />
            <p class="textPropos">test</p>
            <img
                class="imgPropos"
                src=""
                alt="Deuxieme image"
            />
            <p class="textPropos">test</p>
        </main>
    </div>

    {{ include('footer/index.html.twig') }}

{% endblock %}
